## vala-dep-scanner 2.0

=== debian/changelog ===
vala-dep-scanner (2.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 23 Nov 2010 09:30:11 -0500

vala-dep-scanner (1.0-0ubuntu1) natty; urgency=low

  * Initial packaging

 -- Michael Terry <mterry@ubuntu.com>  Mon, 25 Oct 2010 09:43:11 -0400
