=== debian/control ===
Source: vala-dep-scanner
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://launchpad.net/vala-dep-scanner
Build-Depends: debhelper (>= 7),
               intltool (>= 0.40),
               libvala-0.12-dev
Standards-Version: 3.9.1

Package: vala-dep-scanner
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Detect Vala source dependencies
 Vala Dependency Scanner analyzes Vala source code and discovers which packages
 are needed to compile it.
