=== debian/watch ===
version=3
http://launchpad.net/vala-dep-scanner/+download .*/vala-dep-scanner-(.+)\.tar\.bz2
