## vala-dep-scanner 3.0

=== debian/changelog ===
vala-dep-scanner (3.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - And add an actual Build-Depends on valac compiler itself, whoops

 -- Michael Terry <mterry@ubuntu.com>  Mon, 25 Jun 2012 19:33:34 -0400

vala-dep-scanner (3.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/compat:
    - Bump to 9
  * debian/control:
    - Use valac-0.16
    - Bump required debhelper to 9
    - Bump Standards-Version to 3.9.3
  * debian/copyright:
    - Update to latest spec
  * debian/watch:
    - Watch for xz tarballs, not bz2

 -- Michael Terry <mterry@ubuntu.com>  Mon, 25 Jun 2012 19:10:43 -0400
