=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Homepage: https://launchpad.net/vala-dep-scanner
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                intltool (>= 0.40),
-               libvala-0.12-dev
-Standards-Version: 3.9.1
+               libvala-0.16-dev,
+               valac-0.16
+Standards-Version: 3.9.3
 
 Package: vala-dep-scanner
 Architecture: any
