=== debian/watch ===
version=3
https://launchpad.net/vala-dep-scanner/+download .*/vala-dep-scanner-(.+)\.tar\.xz
